Bug 67209 - Syntax error in printconf-0.4.2-1
Syntax error in printconf-0.4.2-1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: printconf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-20 18:15 EDT by Olivier Baudron
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 13:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Baudron 2002-06-20 18:15:46 EDT
# printconf-gui
Traceback (most recent call last):
  File "/usr/sbin/printconf-gui", line 7, in ?
    import printconf_gui
  File "/usr/share/printconf/util/printconf_gui.py", line 41, in ?
    from printconf_conf import *
  File "/usr/share/printconf/util/printconf_conf.py", line 810
    elif type_space == queue_types.ncp:
       ^
SyntaxError: invalid syntax

Although I have absolute zero notion of python, I just don't understand how
some rawhide packages are maintained and released at Redhat... (any hint?)
Comment 1 Tim Waugh 2002-06-21 02:31:56 EDT
There is a missing end-parenth in the previous line.  Fixed in 0.4.3-1 (as 
well as several other things).
Comment 2 Jay Turner 2002-09-03 08:10:36 EDT
Fix confirmed with redhat-config-printer-0.4.23-1.

Note You need to log in before you can comment on or make changes to this bug.